/*------------ Stylesheet Contents ----------------------------------------------------------

 - General Page Rules

 - Template Specific Rules

 - General CMS Rules

 - Blog Module Rules
 - Calendar Module Rules
 - Contacts Module Rules
 - Document Group Module Rules
 - FAQ Module Rules
 - Forum/Message Board Module Rules
 - Latest News Module Rules
 - Menu and Sub-Menu Rules (Non-slideout style)
 - Menu and Sub-Menu Rules (Slideout style)
 - Newsletter Module Rules
 - Pole Module Rules
 - Site Search Rules
 - Testimonial Module Rules

*/

/*------------ General Page Rules ----------------------------------------------------------*/


BODY#home { }
BODY, TABLE {font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#0000000; }

form { margin: 0; padding: 0; }

form input { }

form textarea { }

h1 {font-weight: bold; color:#0000000; padding: 0; margin: 0; font-size: 24px; }

h2 { margin: 10px 0px 10px 0px; font-weight: normal; color: #0F77B3; }

h3 { }

h4 { }

p { margin: 10px 0px; font-size: 11px; color: #231f20; }

a { color: #2b87bb; text-decoration: none;}

a:hover { text-decoration: underline;}


a img { border: none; }

/*------------ Template Specific Rules ----------------------------------------------------------*/

html,body{
    height:100%;/*reference for v-float height*/
    margin:0;
    padding:0;
}
body{
    background:#fff;
    min-width:800px;
    min-height:376px;/*set min-height same as wrapper total height*/
}

/*=== Float Containment and Bug Fixes (DO NOT ALTER THESE!) ===*/
body:before {/*Opera min-height 100% fix*/
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;/*eliminate need for inner non clearing element*/
}
#wrapper:after,  /*#wrapper:after for IE8 min-height:100% Fix*/
#content:after { /*#content:after for Float Containment*/
    clear:both;
    content:"";
    display:block;
    height:1%;/*fix IE8 min-height:100% bug*/
    font-size:0;
}


#verticalSpacer {
    float:left;
    height:50%;
    margin-top:-300px;/*half of wrapper total height, minus the difference between header height and footer height (29px)*/
    width:100%;
}
#wrapper {
    clear:both;
    width:100%;
    height:436px;
    margin: 0px auto;
    overflow:auto;/*insure access to content*/

	padding: 0px;
}

#greyBackground
{
    position:relative;
width:100%;
height:376px;
    background:#ccc;
}

#header {
    position:relative;
    width:100%;
	float:left;
    left:0;
    top:0;
    height:89px;
	background:#000000;
	border-top: 8px solid #0f77b3;
}



#footer {
    position:fixed;
    width:100%;
    left:0;
    bottom:0;
    height:35px;
	background:#000000;
	border-top: 6px solid #0f77b3;

}

#footer p {
text-align: center;
color: #666;
margin: 9px 0px;
}

#footer a{
color: #666;
}

.container
{
position:relative;
margin: 0 auto;
width:934px;
text-align:left;
}

.bgContainer
{
width:934px;
float:left;
position:relative;
}

.logo
{
margin: 21px 0px 0px 30px;
}

#logos{
position: relative;
float: right;
width: 300px;
}

#logos .logo{
margin: 14px 14px 0px 0px;
height: 60px;
}

#navigation {
width:100%;
height:32px;
padding: 12px 0px 0px 0px;
line-height:44px;
text-align: center;
}

#navigation p {
margin: 0px;
line-height: 20px;
}

#navigation a {
font-size: 15px;
font-weight: 200;
border-left: 1px solid #c8c7c7;
padding: 0px 16px;
color: #333333;
}

#navigation a:hover 
{
color: #2b87bb;
text-decoration: none;
}

#navigation a.selected
{
color: #2b87bb;
text-decoration: none;
font-weight: bold;
}


#navigation a:first-child {
border-left: none;
}

#slides
{
position: relative;
float: left;
margin: 0px auto;
}


#slides a
{
margin: 0px auto;
}

#profilePic
{
float: left;
position: relative;
}

#profilePic a,
#profilePic span
{
float: left;

}

#profileContent
{
float: left;
position: relative;
width: 346px;
height: 351px;
padding: 12px;
}

#contect

.profileTrigger1,
.profileTrigger2,
.profileTrigger3
{
cursor: pointer;
display: block;
}


#profilePopup1,
#profilePopup2,
#profilePopup3,
#profileDefault
{
position: absolute;
top: 0px;
left: 0px;







width: 370px;
height: 351px;
padding: 0px 25px 25px 25px;

background: #ffffff;
border: none;
display: block;
overflow: auto;
}

#profileDefault
{
background: none;
}

#profilePopup1 a.close1,
#profilePopup2 a.close2,
#profilePopup3 a.close3
{
position: absolute;
top: 0px;
right: 0px;
font-weight: bold;
color: #000;
font-size: 18px;
text-decoration: none;
}

#profilePopup1 a.close1:hover,
#profilePopup2 a.close2:hover,
#profilePopup3 a.close3:hover
{
top: 2px;
color: #0F77B3;
}

#data_tooltipRobyn
{
background: #FF0000;
}


/*-----Projects Styles ------------------------------*/

/* Category Landing */

#projectLandingContentContainer
{
width: 565px;
margin: 0 auto;
}

a.projectLandingContainer
{
float: left;
position: relative;
width: 565px;
height: 159px;
margin: 19px 0px 0px;
}

a.projectLandingContainer span
{
position: absolute;
bottom: 0px;
left: 0;
text-indent: 30px;
font-size: 18px;
width: 565px;
height: 40px;
line-height: 40px;
color: #FFF;
}

a.projectLandingContainer:hover span
{
color: #0F77B3;
}

#renovation
{
background: url(http://www.insigniadesign.co.nz/images/style/projects_landing_renovations.jpg) top left no-repeat;
}

#newHome
{
background: url(http://www.insigniadesign.co.nz/images/style/projects_landing_new_homes.jpg) top left no-repeat;
}


/* Listing */

#galleryListingDescription
{
float: right;
width: 237px;
padding: 5px 0px 0px 0px;
}

.moduleItemsProjects
{
float: left;
position: relative;
width: 697px;
padding: 19px 0px 0px 0px ;
}

.moduleItemsProjects .moduleItemsItem
{
float: left;
position: relative;
margin: 0px 18px 18px 0px;
}

.moduleItemsProjects .title
{
display: none;
}

.moduleItemsProjects .category
{
display: none;
}

#projectContentContainer .paginator
{
position: absolute;
top: 343px;
left: 698px;
}

/* Details */

#projectSlides
{
float: left;
width: 565px;
height: 376px;
}

#projectDescription
{
float: right;
width: 339px;
height: 346px;
padding: 15px;
background: #CCC;
}

#projects #prev
{
position: absolute;
top: 340px;
left: 235px;
z-index: 2000;
font-size: 30px;
color: #FFF;
text-decoration: none;
}

#projects #next
{
top: 340px;
left: 310px;
position: absolute;
z-index: 2000;
font-size: 30px;
color: #FFF;
text-decoration: none;
}

#projects #prev:hover,
#projects #next:hover
{
top: 342px;
color: #0F77B3;
}

#projects .moduleItemBack
{
position: absolute;
bottom: 8px;
left: -50px;
z-index: 2000;

}

/*-----Process Styles ------------------------------*/

#processContainer
{
float: left;
position: relative;
width: 410px;
height: 352px;
margin: 11px 0px 0px 0px;
background: url(http://www.insigniadesign.co.nz/images/style/process_bg.jpg) top left no-repeat;
}

#processContainer a
{
display: block;
width: 410px;
height: 28px;
line-height: 28px;
color: #FFF;
font-size: 16px;
text-indent: 8px;
text-decoration: none;
}

#processContainer a:hover
{
text-indent: 12px;
color: #ccc;
}


.processTrigger1
{
margin: 0px 0px 12px 0px;
}

.processTrigger2
{
margin: 0px 0px 13px 0px;
}

.processTrigger3
{
margin: 0px 0px 13px 0px;
}

.processTrigger4
{
margin: 0px 0px 11px 0px;
}

.processTrigger5
{
margin: 0px 0px 13px 0px;
}

.processTrigger6
{
margin: 0px 0px 12px 0px;
}

.processTrigger7
{
margin: 0px 0px 12px 0px;
}

.processTrigger8
{
margin: 0px 0px 12px 0px;
}



#processPopup1,
#processPopup2,
#processPopup3,
#processPopup4,
#processPopup5,
#processPopup6,
#processPopup7,
#processPopup8,
#processPopup9
{
position: absolute;
top: 0px;
left: 0px;
width: 432px;
height: 351px;
padding: 0px 25px 25px 25px;

background: #CCCCCC;
border: none;
display: block;
overflow: auto;
}

#processPopup1 a.close1,
#processPopup2 a.close2,
#processPopup3 a.close3,
#processPopup4 a.close4,
#processPopup5 a.close5,
#processPopup6 a.close6,
#processPopup7 a.close7,

#processPopup8 a.close8,
#processPopup9 a.close9
{
position: absolute;
top: 0px;
right: 0px;
font-weight: bold;
color: #000;
font-size: 18px;
text-decoration: none;
}

#processPopup1 a.close1:hover,
#processPopup2 a.close2:hover,
#processPopup3 a.close3:hover,
#processPopup4 a.close4:hover,
#processPopup5 a.close5:hover,
#processPopup6 a.close6:hover,
#processPopup7 a.close7:hover,
#processPopup8 a.close8:hover,
#processPopup9 a.close9:hover
{
top: 2px;
color: #0F77B3;
}

#processContentContainer
{
float: left;
position: relative;
width: 482px;
height: 372px;
margin: 0px 0px 0px 12px;
}

/*-------- Ask Mike Styles -----------------------*/

#ask_mike .container
{
margin: 0 auto;
width:934px;
text-align:left;
}

#ask_mike .bgContainer
{
width:934px;
float:left;
position:relative;
}

#ask_mike #profilePic img{
margin-right: 15px;
}

#ask_mike #pageSource{
position: relative;
float: left;
width: 400px;
}

#ask_mike #profileContent{
position: relative;
float: right;
width: 300px;
}

#ask_mike #emailForm
{
position: relative;
bottom: 11px;
}

#ask_mike #formTable .fmtxt
{
width: 200px;
}


/*-------- Contact Us Styles -----------------------*/

#contact #pageSource
{
float: left;
position: relative;
width: 500px;
height: 351px;
padding: 12px 12px 12px 30px;
overlap: scroll;
}

#contact #profileContent
{
float: right;
position: relative;
width: 300px;
height: 351px;
padding: 12px 12px 12px 30px;
}

#contact #pageSource table td
{
color: #333;
padding: 10px 25px 0 0;
}

#contact #formTable .fmtxt
{
width: 200px;
}


/*------- Email form styling -----------------------------*/
#emailForm,
#subscribeForm
{
float: left;
width: 97%;
background: #EBEBEB;
border: 1px solid #ccc;
padding: 10px;
margin: 0px 0px 30px 0px;
}

#subscribeForm
{
width: 70%;
}


#subscribeForm td
{
text-align: left;
}

#emailForm td.labelHorizontal,
#subscribeForm td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #333;
padding: 0 5% 0 0 ;
}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal
{
width: 50%;
vertical-align: top;
text-align: right;
}

#emailForm td.valueHorizontal .fgroup,
#subscribeForm td.valueHorizontal .fgroup
{
font-size: 11px;
}

#emailForm input.fmtxt,
#emailForm input.fstxt,
#subscribeForm input.fmtxt,
#subscribeForm input.fstxt
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 350px;

}

#emailForm textarea.fmtxt,
#subscribeForm textarea.fmtxt
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 350px;
height: 50px;
font-family: Arial;
}

#emailForm input.fmtxt:hover,
#emailForm input.fstxt:hover,
#emailForm textarea.fmtxt:hover,
#emailForm input.fmtxt:focus,
#emailForm input.fstxt:focus,
#emailForm textarea.fmtxt:focus,
#subscribeForm input.fmtxt:hover,
#subscribeForm input.fstxt:hover,
#subscribeForm textarea.fmtxt:hover,
#subscribeForm input.fmtxt:focus,
#subscribeForm input.fstxt:focus,
#subscribeForm textarea.fmtxt:focus
{
background: #fff;
border: 1px solid #0F77B3;
}

#emailForm .buttonBar
{
text-align: right;
padding: 15px 0px 0px 0px;
}

#subscribeForm .buttonPanel
{
text-align: left;
padding: 0px 0px 0px 0px;
}

#emailForm .buttonBar input,
#subscribeForm .buttonPanel input
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
}


#emailForm .buttonBar input:hover,
#subscribeForm .buttonPanel input:hover
{
background: #0F77B3;
color: #FFF;
}

.bottomText {
position: absolute;
width: 100%;
text-align: center;
color: #BBB;
font-size: 15px;
}